mirari

Tagorg:mirage
Maintaineranil@recoil.org
Dependencies
&cmdliner1.0
fd-send-recv
ipaddr
ocamlfind
tuntap>= 0.5&1.0
Availableocaml-version >= "4.00.0" & ocaml-version < "4.06.0"
PublishedJul 26, 2013
Source [http] https://github.com/mirage/mirari/archive/v0.9.6.tar.gz
c43674e45744983a6296b800c51a2179
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/mirari/mirari.0.9.6/opam

MirageOS application builder

No package is dependent